* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Arial', sans-serif;
  color: #333;
}

.navbar {
  background-color: #37b8be;
  display: flex;
  justify-content: center;
  padding: 10px 0;
}

.nav-links {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.nav-links li a {
  color: white;
  text-decoration: none;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 500;
  font-size:20px;
}

.nav-links li a:hover {
  text-decoration: underline;
}

.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
  margin-left: 20px;
}

.hamburger span {
  height: 3px;
  width: 25px;
  background: white;
  margin: 3px 0;
}

.hero {
  background-color: #37b8be;
  text-align: center;
  color: white;
  padding: 40px 20px;
  position: relative;
}

#logo-mobile {
  display: none;
}

.hero-text h1 {
  font-family: 'Georgia', serif;
  font-size: 2.5rem;
}

.hero-text img {
  width: 100%;
  height: auto;
  display: block;
}

.hero-text button {
  position: absolute;
  top: 70%;
  left: 30%;
  transform: translate(-50%, -50%);
  padding: 12px 24px;
  font-size: larger;
}

.hero-text h2 {
  margin-top: 10px;
  font-weight: 300;
}

.psi-symbol {
  font-size: 80px;
  color: #ddd;
  margin: 10px auto;
}

button {
  margin-top: 20px;
  background: white;
  color: #37b8be;
  border: none;
  padding: 10px 25px;
  font-size: 1rem;
  border-radius: 5px;
  cursor: pointer;
}

.button2 {
  margin-top: 20px;
  background: #37b8be;
  color: #fff;
  border: none;
  padding: 10px 25px;
  font-size: 1rem;
  border-radius: 5px;
  cursor: pointer;
}

.sobre, .areas, .formacao {
  padding: 40px 20px;
  text-align: center;
}

.sobre p{
  font-size:larger;
}

.areas {
  background-color: #A9DFDF;
}

.cards {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.card {
  background: white;
  padding: 20px;
  border-radius: 15px;
  width: 180px;
  box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
  text-align: center;
}

.card img {
  max-width: 60px;
  margin-bottom: 10px;
}

footer {
  background-size: cover;
  background-position: center;
  padding: 40px 20px;
  color: #333;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 30px;
  border-radius: 10px;
  min-height: 250px;
}

.footer-content p {
  font-size:larger;
}

footer .left h1 {
  font-family: 'Georgia', cursive;
}

footer button {
  background-color: #37b8be;
  color: white;
}

/* Responsividade */
@media (max-width: 768px) {
  #logo-normal {
    display: none;
  }

  #logo-mobile {
    display: inline;
  }
  
  .navbar {
    min-height: 50px;
    flex-direction: column;
    text-align: center;
  }

  .nav-links {
    display: none;
    flex-direction: column;
    background-color: #37b8be;
    width: 100%;
    text-align: center;
    transform: translateY(-20px);
    opacity: 0;
    pointer-events: none;
  }

  .nav-links.active {
    display: flex;
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
  }

  .hamburger {
    display: flex;
    position: absolute;
    right: 20px;
    top: 10px;
    transition: background-color 0.3s;
  }

  .hero-text button {
    position: relative;
    left: 5%;
    font-size:medium;
  }

  .psi-symbol img {
    width: 150px;
  }

  .footer-content {
    flex-direction: column;
    text-align: center;
  }

  .footer-content h4 {
    padding-top: 30px;
  }

  .footer-content p {
    padding-top: 10px;
  }
}

